#player {
    background: #1a1a1a;
    -webkit-box-shadow: 0 0 30px #000 inset;
            box-shadow: 0 0 30px #000 inset;
    display: block;
    color: #fff;
    position: fixed;
    left: -350px;
    top: 0;
    bottom: 0;
    width: 350px;
    max-width: 100vw;
    height: 100vh;
    z-index: 1001;
    padding: 15px;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    border-right: 1px solid #000;
  }
  
  #player.open {
    left: 0px;
  }
  
  #player .minimize {
    position: absolute;
    right: -1px;
    top: 0;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.5);
    padding: 7px 10px;
    text-align: center;
    -webkit-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
    border-radius: 0 0 0 3px;
  }
  
  #player .minimize:hover {
    background-color: #DF170E;
    color: #fff;
  }
  
  #player .maximize {
    position: absolute;
    right: 0;
    top: 5%;
    font-size: 24px;
    background: #1a1a1a;
    height: 0;
    width: 0;
    overflow: hidden;
    line-height: 35px;
    color: rgba(255, 255, 255, 0.9);
    padding: 0;
    text-align: center;
    -webkit-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
  }
  
  #player .maximize:hover {
    background-color: #007BFF;
    color: #fff;
  }
  
  #player:not(.open) .maximize {
    width: 50px;
    height: 50px;
    right: -48px;
    top: 20%;
    padding: 7px 10px;
    border: 2px solid #fff;
    border-radius: 0 3px 3px 0;
  }
  
  #player.noAudio .maximize {
    display: none !important;
  }
  
  #player .brand {
    text-align: center;
    padding: 5px;
  }
  
  #player .brand img {
    max-height: 40px;
    width: auto;
    margin: auto;
  }
  
  #player #wave {
    height: 50px;
  }
  
  #player .controls {
    position: relative;
    display: block;
    width: 100%;
    height: 35px;
    border-radius: 3px;
  }
  
  #player .controls i {
    position: absolute;
    font-size: 1.5em;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    cursor: pointer;
    color: #fff;
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    margin-right: 5px;
  }
  
  #player .controls i.btnAudioPrev {
    left: calc( 50% - 50px);
  }
  
  #player .controls i.btnAudioNext {
    left: calc( 50% + 50px);
  }
  
  #player .controls i:hover {
    color: #007BFF;
  }
  
  #playlist-share a,
  .addthis a{
    margin: 0 3px;
  }
  #playlist-share img,
  .addthis img{
    height: 32px; 
  }
  
  #player #marquee {
    width: 100%;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
  }
  #player #marquee:after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#171717+0,171717+100&1+0,0+15,0+85,1+100 */
  background: -moz-linear-gradient(left,  rgba(23,23,23,1) 0%, rgba(23,23,23,0) 15%, rgba(23,23,23,0) 85%, rgba(23,23,23,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(23,23,23,1) 0%,rgba(23,23,23,0) 15%,rgba(23,23,23,0) 85%,rgba(23,23,23,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(23,23,23,1) 0%,rgba(23,23,23,0) 15%,rgba(23,23,23,0) 85%,rgba(23,23,23,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#171717', endColorstr='#171717',GradientType=1 ); /* IE6-9 */
  
  }
  #player #marquee p {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 10s linear infinite;
    margin: 0;
    margin-bottom: 4px;
  }
  @keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
  }
  
  #player #timetrack{
    font-size: 11px;
  }
  
  .maximize_player{
    display: none;
    position: relative;
    overflow: hidden;
    background: transparent;
    border: 0;
    min-width: 50px;
  }
  .maximize_player.pulse::before{
    content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #C4EFEE;
    border: 1px solid #007BFF;
    top: calc( 50% - 5px );
    left: calc( 50% - 5px );
    z-index: 0;
    animation: ripple 2s ease-out infinite;
  }
  .maximize_player.pulse{
    animation: heartbeat 2s linear infinite;
  }
  .nav-item.maximize_player .nav-link::after{
    content: ".";
    font-size: 0;
    display: block;
    color: transparent!important;
  }
  .nav-item.maximize_player .nav-link i{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 2em!important;
    color: #191919;
  }
  .nav-item.maximize_player .nav-link:hover,
  .nav-item.maximize_player:hover{
    background: transparent!important;
  }
  @media (max-width: 991.98px) {
    #player.open {
      left: 0px;
      width: 100vw;
    }
    #player .controls i {
      font-size: 1.8em;
    }
    #player .controls i.btnAudioPrev {
      left: calc( 50% - 50px);
    }
    #player .controls i.btnAudioNext {
      left: calc( 50% + 50px);
    }
    .nav-item.maximize_player{
      display: none!important;
    }
  }
  
  #player .text {
    font-size: 12px;
    line-height: 1.1;
  }
  
  #player .list-current-playlist-container {
    max-height: 50vh;
    overflow-y: auto;
  }
  @media (max-width: 991.98px) {
    #player .list-current-playlist-container {
      max-height: calc( 100vh - 400px );
    }
  }
  
  #player .list-current-playlist-container.os-host-overflow {
    padding-right: 15px;
  }
  
  #player .list-current-playlist li {
    border: 1px solid rgba(0, 123, 255, .2);
    margin-bottom: 5px;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
  }
  
  #player .list-current-playlist li.current {
    border: 2px solid #007BFF;
  }
  
  #player .list-current-playlist li.current .trash {
    display: none;
  }
  
  #player .list-current-playlist li .movetrack {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #007BFF;
    opacity: .8;
  }
  #player .list-current-playlist li:hover .movetrack {
    opacity: 1;
  }
  #player .list-current-playlist li .movetrack i {
    margin: 5px 0;
  }
  #player .list-current-playlist li .movetrack i:hover {
    color: #fff;
  }
  #player .list-current-playlist li:first-child .movetrack .move-up,
  #player .list-current-playlist li:last-child .movetrack .move-down{
    display: none;
  }
  
  #player .list-current-playlist li p {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    padding: 13px 5px 0;
    margin: 0;
    margin-left: 50px;
    margin-right: 40px;
  }
  
  #player .list-current-playlist li .actions {
    display: block;
    text-align: right;
    background: transparent; /* rgba(255, 255, 255, 0.05); */
    padding: 5px;
    line-height: 0;
    margin-left: 50px;
  }
  
  #player .list-current-playlist li .actions i {
    font-size: 15px;
    margin: 0 5px;
    color: #007BFF;
    cursor: pointer;
    margin-left: 10px;
  }
  
  #player .list-current-playlist li .actions i:hover {
    color: #007BFF;
  }
  
  #player .list-current-playlist li .actions i.move {
    float: left;
  }
  #reactions .emoticons a{
    padding: 5px;
    text-align: center;
  }
  #reactions .emoticons a:first-child{
    padding-left: 0;
  }
  #reactions .emoticons a:hover{
    text-decoration: none;
  }
  #reactions .emoticons a img{
    width: 42px;
    /*height: 42px;*/
  }
  #reactions .emoticons a .count{
    font-size: 11px;
    color: #fff;
    font-weight: 400;
  }
  #reactions .share-toggle{
    display: inline-block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    overflow: hidden;
    line-height: 42px;
    font-size: 21px;
    text-align: center;
    margin-top: 5px;
    background: #007BFF;
    color: #fff;
  }
.playlist {
    line-height: 1;
}

.playlist ol {
    list-style: none;
    counter-reset: numeri;
    padding: 0;
    padding: 20px 0;
    margin: 0;
}

.playlist ul.intro {
    display: none;
    list-style: none;
    padding: 0;
    margin: 0;
}

.playlist .loadChecked {
    padding: 7px 20px;
    margin-bottom: 10px;
    margin-right: 10px;
}

li.playlist-item {
    counter-increment: numeri;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 55px;
    padding: 5px 15px;
    border-bottom: 1px solid #efefef;
}

li.playlist-item span.index:before {
    margin-right: 10px;
    content: counter(numeri);
}

li.playlist-item span.badge-category {
    -webkit-box-flex: 95px;
    -ms-flex: 95px 0 0px;
    flex: 95px 0 0;
    margin-right: 10px;
}

li.playlist-item p {
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
    margin-right: 10px;
    margin-bottom: 0;
    line-height: 1.2;
}

li.playlist-item .switchery {
    margin-right: 10px;
}

li.playlist-item .text {
    /* font-size: 12px; */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
}

li.playlist-item .audio {
    color: #007BFF;
    height: 35px;
    padding-right: 50px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

li.playlist-item .audio:hover {
    color: #007BFF;
    text-decoration: none;
}

li.playlist-item .audio .time {
    font-size: 12px;
}

.append-icon-podcast {
    background-image: url("../images/podcast.svg");
    background-position: right center;
    background-size: auto 40px;
    background-repeat: no-repeat;
    padding-right: 30px;
    display: inline-block;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.arrow-nextsection{
  -moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
}

.icon-sgush {
  display: inline-block;
  width: 1em;
  height: 1em;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHZlcnNpb249IjEuMSIgeG1sbnM6Y2M9Imh0dHA6Ly9jcmVhdGl2ZWNvbW1vbnMub3JnL25zIyIgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIj48ZyB0cmFuc2Zvcm09Im1hdHJpeCgxLjI1LDAsMCwtMS4yNSwwLDEwMCkiPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDMyLjI0OCA4MCkiPjxwYXRoIHN0eWxlPSJmaWxsOiNmYmFmM2YiIGQ9Im0wIDAgMzEuODU4LTYwaDE1Ljg5NHYwLjIxM2wtMzEuNzQ2IDU5Ljc4N2gtMTYuMDA2eiIvPjwvZz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzMS43ODIgODApIj48cGF0aCBzdHlsZT0iZmlsbDojZmZkNTZjIiBkPSJtMCAwLTMxLjc4Mi01OS44NTN2LTAuMTQ3aDE1LjkyOGwzMS44NiA2MGgtMTYuMDA2eiIvPjwvZz48cGF0aCBzdHlsZT0iZmlsbDojZmZkNTZjIiBkPSJtMCAwaDgwdjEzLjc2OGgtODB2LTEzLjc2OHoiLz48L2c+PC9zdmc+);
}